import java.util.Scanner;
import java.io.File;
import java.io.PrintWriter;

/**
 * Created by IntelliJ IDEA.
 * User: o_242
 * Date: 21.10.2009
 * Time: 18:35:45
 * To change this template use File | Settings | File Templates.
 */
public class search {
    public static void main (String[] args) throws Exception
    {
        Scanner in = new Scanner(new File ("search.in"));
        PrintWriter out = new PrintWriter(new File ("search.out"));

        String s = in.nextLine();
        String [] A = s.split(" ");

        int n = A.length;

        for (int i=0; i<n; ++i)
        {
            out.println(A[i]);
        }


        out.close();
        in.close();


    }
}
